
<form method="POST" action="/add">

<input type="text" name="title">

<input type="text" name="content">

<input type="text" name="author">

<button type="submit"> Create blog </button>
</form>

{% for blog in blogs %}

    {{blog.title}}

{%endfor%}

